.image-anime{
    width: 100% !important;
}

/* ============================= */
/* Services Sidebar Active State */
/* ============================= */

.page-catagery-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.page-catagery-list ul li a {
    display: block;
    padding: none;
    color: #555;
    text-decoration: none;
    font-weight: 400;
    transition: all 0.3s ease;
    position: relative;
}


.service-active {
    background-color: #e53935 !important;
    color: #ffffff !important;
    display: block; /* importante para que el background se vea bien */
    padding: 8px 12px;
    border-radius: 4px;
}

.page-catagery-list ul li .service-active::before {
    filter: brightness(0) invert(1);
}
